# x-clean-vendordirs

Remove `vendor` and `node_modules` directories recursively.

## Usage

```bash
x-clean-vendordirs [directory]
```

- `directory` – root directory to clean (default: current directory)

## Example

```bash
x-clean-vendordirs ~/projects
```

<!-- vim: set ft=markdown spell spelllang=en_us cc=80 : -->
